html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
	position: relative;
	margin: 0 auto;
	width: 950px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


#skip-search,
#skip-nav { display: none; }

/** header **/
#header{
	height: 185px;
	background-color: #004c92;
}

#header #logo img{ float: left; }

#header #lang{
	height: 16px;
	padding-top: 5px;
	color: white;
	background: url('/fr/image/bg-lang/25') repeat-x;
	font-size: 11px;
	font-weight: bold;
}
#header #lang li{
	float: right;
	border-right: 1px dotted;
	padding: 0 10px;
	border-right-color: white;
}
#header #lang li.first{
	border-right: none;
	padding-right: 30px;
}

#header #lang a{
	color: white;
	font-weight: normal;
}

#header #lang a:hover{
	text-decoration: none;
}

#header #searchbox{
  padding-top:4px;
  position:absolute;
  right:0;
  width:263px;
}

#header #searchbox .input label,
#header #searchbox .input input{
	font-size: 13px;
}

#header #searchbox .input{
	float: left;
	display: block;
	width: 190px;
	height: 16px;
	padding: 5px;
	position: relative;
}
#header #searchbox .button input{
	height: 26px;
	width: 32px;
	display: block;
	margin-left: 210px;
	border: 0px;
	cursor: pointer;
	background: url('/fr/image/button-go/8') top left no-repeat;
	text-indent: -9999px;
	line-height: 1000px;
}
#header #searchbox .button input:hover{	background: url('/fr/image/button-go/8') bottom left no-repeat; }

#header #searchbox .input{ background: url('/fr/image/input-search-corpor/956') no-repeat; }

#header #searchbox .input input{
	border: 0px solid;
	width: 128px;
	margin-left: 64px;
	height: 15px;
	color: #004c92;
	border-color: white;
}
#header #searchbox .input label{
	position: absolute;
	left: 71px;
	top: 6px;
	color: #004c92;
}

/** navigation **/
#navigation{
	height: 43px;
	background: url('/fr/image/bg-navigation/10') repeat-x;
}
#navigation ul.menu{
	width: 704px;
	height: 43px;
	display: block;
	background: url('/fr/image/bg-menu/11') no-repeat top right;
}
#navigation ul.menu li.menu_top{
	float: left;
	border-right: 1px solid;
	border-right-color: white;
	display: block;
	height: 43px;
	width: 127px;
	color: #004c92;
}
#navigation .menu li:hover{
	z-index: 99;
}

#navigation ul.menu li.menu_top a{
	display: block;
	text-decoration:none;
	color: #004c92;
	text-align:center;
}
#navigation ul.menu li.menu_top a span{
	 display:none;
}
/*#navigation ul.menu li.menu_top a span{
	display: block;
	font-weight: bold;
	font-size: 15px;
	height:38px;
	padding-top: 5px;
}
#navigation ul.menu li.menu_top a:hover,#navigation ul.menu li.menu_top a.current{
	color: white;
	background: url('/fr/image/bg-corporate-navigation-hover/223') no-repeat top left;
}*/

#navigation ul.menu li.menu_top a{
	height:43px;
}
#menu-groupe { background: url('/fr/image/boutton_groupe/1006') no-repeat top left; }
#menu-groupe:hover,
#menu-groupe.current {background: url('/fr/image/boutton_groupe/1006') no-repeat bottom left;}

#menu-activites { background: url('/fr/image/bouton_activites/1007') no-repeat top left; }
#menu-activites:hover,
#menu-activites.current {background: url('/fr/image/bouton_activites/1007') no-repeat bottom left;}

#menu-information { background: url('/fr/image/bouton_info/1008') no-repeat top left; }
#menu-information:hover,
#menu-information.current {background: url('/fr/image/bouton_info/1008') no-repeat bottom left;}

#menu-gouvernace { background: url('/fr/image/bouton_gouvernance/1009') no-repeat top left; }
#menu-gouvernace:hover,
#menu-gouvernace.current {background: url('/fr/image/bouton_gouvernance/1009') no-repeat bottom left;}

#menu-presse { background: url('/fr/image/bouton_presse/1010') no-repeat top left; }
#menu-presse:hover,
#menu-presse.current {background: url('/fr/image/boutton_presse/1010') no-repeat bottom left;}

#menu-groupe-de { background: url('/de/image/boutton_groupe/1006') no-repeat top left; }
#menu-groupe-de:hover,
#menu-groupe-de.current {background: url('/de/image/boutton_groupe/1006') no-repeat bottom left;}

#menu-activites-de { background: url('/de/image/bouton_activites/1007') no-repeat top left; }
#menu-activites-de:hover,
#menu-activites-de.current {background: url('/de/image/bouton_activites/1007') no-repeat bottom left;}

#menu-information-de { background: url('/de/image/bouton_info/1008') no-repeat top left; }
#menu-information-de:hover,
#menu-information-de.current {background: url('/de/image/bouton_info/1008') no-repeat bottom left;}

#menu-gouvernace-de { background: url('/de/image/bouton_gouvernance/1009') no-repeat top left; }
#menu-gouvernace-de:hover,
#menu-gouvernace-de.current {background: url('/de/image/bouton_gouvernance/1009') no-repeat bottom left;}

#menu-presse-de { background: url('/de/image/bouton_presse/1010') no-repeat top left; }
#menu-presse-de:hover,
#menu-presse-de.current {background: url('/de/image/boutton_presse/1010') no-repeat bottom left;}

#menu-groupe-en { background: url('/en/image/boutton_groupe/1006') no-repeat top left; }
#menu-groupe-en:hover,
#menu-groupe-en.current {background: url('/en/image/boutton_groupe/1006') no-repeat bottom left;}

#menu-activites-en { background: url('/en/image/bouton_activites/1007') no-repeat top left; }
#menu-activites-en:hover,
#menu-activites-en.current {background: url('/en/image/bouton_activites/1007') no-repeat bottom left;}

#menu-information-en { background: url('/en/image/bouton_info/1008') no-repeat top left; }
#menu-information-en:hover,
#menu-information-en.current {background: url('/en/image/bouton_info/1008') no-repeat bottom left;}

#menu-gouvernace-en { background: url('/en/image/bouton_gouvernance/1009') no-repeat top left; }
#menu-gouvernace-en:hover,
#menu-gouvernace-en.current {background: url('/en/image/bouton_gouvernance/1009') no-repeat bottom left;}

#menu-presse-en { background: url('/en/image/bouton_presse/1010') no-repeat top left; }
#menu-presse-en:hover,
#menu-presse-en.current {background: url('/en/image/boutton_presse/1010') no-repeat bottom left;}

#navigation ul.ss_menu_navigation{
	display: block;
	padding: 15px 12px;
	position: absolute;
	border-top: 1px solid;
	display: none;
	border-top-color: white;
	background-color: #004c92;
	color: white;
	font-size: 11px;
	width: 160px;
}

#navigation ul.ss_menu_navigation li{
	border: none;
	padding-right: 3px;
	position: relative;
}

#navigation ul.ss_menu_navigation li{
	width: 153px;
}
#navigation ul.ss_menu_navigation .ss-menu span{
	font-weight: bold;
	font-size: 12px;
}

#navigation ul.ss_menu_navigation .ss-menu span + ul{
  margin-top: 5px;
}

#navigation ul.ss_menu_navigation li.ss-ss-menu{
	float: left;
	display: block;
	clear: left;
	margin-bottom:6px;
	line-height:11px;
	background: url('/fr/image/puce-list-hover/12') no-repeat left 3px;
	padding-left: 12px;
}

#navigation ul.ss_menu_navigation li.ss-ss-menu a{
	height: auto;
	width: auto;
	color: white;
	text-decoration: none;
	background: none;
	text-align:left;
}

#navigation ul.ss_menu_navigation li.ss-ss-menu a:hover{
	text-decoration: underline;
	background: none;
}


#navigation #btn_admin{
	float: right;
	margin-left: -6px;
	padding: 7px 29px;
	width: 188px;
	height: 29px;
	overflow: hidden;
	background: url('/fr/image/bg-products/18') repeat-x;
}

#navigation #adminLink{
	padding: 7px 40px 5px;
	width: 108px;
	height: 26px;
	float: left;
	display: block;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	/*text-transform: uppercase;*/
	text-decoration: none;
}

#navigation #adminLink{
	padding: 7px 0px 5px;
	width: 188px;
	color: white;
	background: url('/fr/image/bg-admin/224') no-repeat;
	text-align: center; 
}

#navigation #adminLink:hover{ text-decoration: underline }



/** breadcrumb **/
p#breadcrumb{
	padding-left: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 15px;
	width: 659px;
	display: block;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	/*border-bottom: 3px solid #004c92;
	margin: 0 0 2px 0;*/
}
.homepage p#breadcrumb{
	padding-bottom: 0;
}
p#breadcrumb span,
p#breadcrumb a{
	color: #004c92;
	font-weight: normal;
}

p#breadcrumb a:hover{
	text-decoration: none;
}
/** menu de droite **/
#ss_menu{
	float:left;
	width: 189px;
	border-bottom: 2px solid #004c92;
	margin: 0;
	padding: 0;
	
}

#ss_menu li{
	padding: 0;
	margin: 0;
	font-size: 13px;
}

#ss_menu li a{
	padding:5px 0 5px 30px;
	display: block;
	height: 1%;
	text-decoration: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 15px;
	background-image: url('/fr/image/puce-corporate/227');
	background-repeat: no-repeat;
	background-position: 20px 9px;
	color: #004c92;
	margin: 0;
}
#ss_menu li a:hover{
	text-decoration: underline;
	}
#ss_menu li.current{
	background-color: #f4f5f5;
}
#ss_menu li a.level2{
	padding-left: 50px;
	background-image: url('/fr/image/puce-corporate2/247');
	background-repeat: no-repeat;
	background-position: 40px 9px;
}
#ss_menu li.current a.level2{
	padding-left: 50px;
	background-image: url('/fr/image/puce-corporate2c/248');
	background-repeat: no-repeat;
	background-position: 40px 9px;
}
#ss_menu li a.level3{
	padding-left: 70px;
	background-image: url('/fr/image/puce-corporate2/247');
	background-repeat: no-repeat;
	background-position: 60px 9px;
}
#ss_menu li.current a.level3{
	padding-left: 70px;
	background-image: url('/fr/image/puce-corporate2c/248');
	background-repeat: no-repeat;
	background-position: 60px 9px;
}
/** content **/
#content{
	float: left;
	width: 700px;
	margin-right: -40px;
	color: #004c92;
	padding-bottom: 20px;
}

#content .main{	
	margin-left: 210px;
	margin-right: 0;
	float: none;
}
.homepage #content .main {
	margin-left:0;
}

.main {
	width: 452px;
	padding-left:20px;
	color: #424242;
	font-size: 13px;
	line-height: 17px;
}
.main h1{
	color: #004c92;
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	border-bottom: 2px solid #004c92;
	margin-left:-20px;
	padding-left: 20px;
}
.main h2{
	padding-bottom: 3px;
	margin-bottom: 1px;
	border-bottom: none;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	color: #004c92;
	
}
.main h3{
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #004c92;
}
.main h4 {
  font-size: 13px;
  font-weight: bold;
}

.main a{
	color: #004c92;
	font-weight: bold;
	text-decoration: none;
}
.main a:hover{
	text-decoration: underline;
}
.main strong{ 
	font-weight: bold;
}
.main p{ 
  margin-bottom: 20px;
  line-height: 17px;
}
.main img.bourse{
	margin-left:-20px;
}
.main ul{
	list-style-type: disc;
	padding: 0 0 5px 20px;
}
.main li{
	list-style-type: disc;
	padding-top: 3px;
	padding-bottom: 3px;
}
table.emploi{
	border-spacing: 0px;
	border-collapse: collapse;
	line-height: 16px;
	font-size: 13px;
	font-weight: bold;
}
table.emploi th{
	padding: 6px 0px;
	color: white;
	background-color: #004c92;
	font-size: 13px;
	text-align: center;
	font-weight:bold;
}
table.emploi td{
	padding: 6px 0px;
	border-bottom: 1px solid;
	background-color: white;
	border-bottom-color: #cdcdcd;
	font-size: 13px;
}
.main table{
	border: none
	}

.main table thead th{
	color: white;
	background-color: #004c92;
	padding: 3px 5px 3px 5px;
	text-align:center;
	font-weight: bold;
}
.main table tbody th{
	color: #004c92;
	background-color: #d9e3f5;
	padding: 3px 5px 3px 5px;
	text-align:left;
	font-weight: bold;
}
.main td{
	color: black;
	background-color: white;
	padding: 3px 5px 3px 5px;
	text-align:left;
}

.data1{
	font-family: Arial, Helvetica, sans-serif;
}
.data2{
	font-family: Arial, Helvetica, sans-serif;
}
.main tr.data1 td{
	background-color: white;
}
.main tr.data2 td{
	background-color: #EAEBEB;
}
table.sponsoring td.manifestation{
	background-color: #f4f5f5;
}
table.sponsoring td.manifestation td{
	background-color: #f4f5f5;
	vertical-align:top;
}
table.sponsoring ul li {
	color: #004c92;
	font-weight: bold;
	}

/** accueil **/
.main_homepage{
	width: 375px;
	margin-right: 34px;
	float:left;
}
.main_homepage h2,.column h2{
	padding-bottom: 5px;
	margin-bottom: 1px;
	padding-left: 9px;
	border-bottom: 2px solid;
	border-bottom-color: #b8caca;
	font-weight: bold;
	font-size: 15px;
	line-height: 16px;
	padding-top: 25px;
	
}
.main_homepage h2{
	margin-right:6px;
	}
.main_homepage .block{
	float: left;
}

.main_homepage .block li {
	float: left;
	width: 119px;
	display: block;
	padding-right: 6px;
	}

.main_homepage .block li a{
	height: 126px;
	width: 119px;
	display: block;
	text-indent: -9999px;
}
.main_homepage .block #main-particuliers{ background: url('/fr/image/corporate-particuliers/228') top left no-repeat; }
.main_homepage .block #main-particuliers:hover{ background: url('/fr/image/corporate-particuliers/228') bottom left no-repeat; }
.main_homepage .block #main-professionnels{ background: url('/fr/image/corporate-professionnels/229') top left no-repeat; }
.main_homepage .block #main-professionnels:hover{ background: url('/fr/image/corporate-professionnels/229') bottom left no-repeat; }

.main_homepage .block #main-gestion-fortunes{ background: url('/fr/image/corporate-gestion-fortunes/230') top left no-repeat; }
.main_homepage .block #main-gestion-fortunes:hover{ background: url('/fr/image/corporate-gestion-fortunes/230') bottom left no-repeat; }

.main_homepage .block #main-assurances{ background: url('/fr/image/corporate-assurances/231') top left no-repeat; }
.main_homepage .block #main-assurances:hover{ background: url('/fr/image/corporate-assurances/231') bottom left no-repeat; }

.main_homepage .block #main-gestion-fortunes2{ background: url('/fr/image/corporate-gestion-fortunes-be/232') top left no-repeat; }
.main_homepage .block #main-gestion-fortunes2:hover{ background: url('/fr/image/corporate-gestion-fortunes-be/232') bottom left no-repeat; }

.main_homepage .block #main-gestion-patrimoine{ background: url('/fr/image/corporate-gestion-patrimoine/233') top left no-repeat; }
.main_homepage .block #main-gestion-patrimoine:hover{ background: url('/fr/image/corporate-gestion-patrimoine/233') bottom left no-repeat; }


.main_homepage .block #main-particuliers-de{ background: url('/de/image/corporate-particuliers/228') top left no-repeat; }
.main_homepage .block #main-particuliers-de:hover{ background: url('/de/image/corporate-particuliers/228') bottom left no-repeat; }
.main_homepage .block #main-professionnels-de{ background: url('/de/image/corporate-professionnels/229') top left no-repeat; }
.main_homepage .block #main-professionnels-de:hover{ background: url('/de/image/corporate-professionnels/229') bottom left no-repeat; }

.main_homepage .block #main-gestion-fortunes-de{ background: url('/de/image/corporate-gestion-fortunes/230') top left no-repeat; }
.main_homepage .block #main-gestion-fortunes-de:hover{ background: url('/de/image/corporate-gestion-fortunes/230') bottom left no-repeat; }

.main_homepage .block #main-assurances-de{ background: url('/de/image/corporate-assurances/231') top left no-repeat; }
.main_homepage .block #main-assurances-de:hover{ background: url('/de/image/corporate-assurances/231') bottom left no-repeat; }

.main_homepage .block #main-gestion-fortunes2-de{ background: url('/de/image/corporate-gestion-fortunes-be/232') top left no-repeat; }
.main_homepage .block #main-gestion-fortunes2-de:hover{ background: url('/de/image/corporate-gestion-fortunes-be/232') bottom left no-repeat; }

.main_homepage .block #main-gestion-patrimoine-de{ background: url('/de/image/corporate-gestion-patrimoine/233') top left no-repeat; }
.main_homepage .block #main-gestion-patrimoine-de:hover{ background: url('/de/image/corporate-gestion-patrimoine/233') bottom left no-repeat; }

.main_homepage .block #main-particuliers-en{ background: url('/en/image/corporate-particuliers/228') top left no-repeat; }
.main_homepage .block #main-particuliers-en:hover{ background: url('/en/image/corporate-particuliers/228') bottom left no-repeat; }
.main_homepage .block #main-professionnels-en{ background: url('/en/image/corporate-professionnels/229') top left no-repeat; }
.main_homepage .block #main-professionnels-en:hover{ background: url('/en/image/corporate-professionnels/229') bottom left no-repeat; }

.main_homepage .block #main-gestion-fortunes-en{ background: url('/en/image/corporate-gestion-fortunes/230') top left no-repeat; }
.main_homepage .block #main-gestion-fortunes-en:hover{ background: url('/en/image/corporate-gestion-fortunes/230') bottom left no-repeat; }

.main_homepage .block #main-assurances-en{ background: url('/en/image/corporate-assurances/231') top left no-repeat; }
.main_homepage .block #main-assurances-en:hover{ background: url('/en/image/corporate-assurances/231') bottom left no-repeat; }

.main_homepage .block #main-gestion-fortunes2-en{ background: url('/en/image/corporate-gestion-fortunes-be/232') top left no-repeat; }
.main_homepage .block #main-gestion-fortunes2-en:hover{ background: url('/en/image/corporate-gestion-fortunes-be/232') bottom left no-repeat; }

.main_homepage .block #main-gestion-patrimoine-en{ background: url('/en/image/corporate-gestion-patrimoine/233') top left no-repeat; }
.main_homepage .block #main-gestion-patrimoine-en:hover{ background: url('/en/image/corporate-gestion-patrimoine/233') bottom left no-repeat; }
.column{
	margin-left: 395px;
	margin-right: 20px;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0;
}
.column #communiques{
	padding-bottom: 40px;
}
.column #communiques li{
	padding: 13px 13px 11px 20px;
}
.column #actuality{
	padding: 0;
	margin:0;
	}
.column #actuality li{

	padding: 10px 6px 10px 9px;
}
.column #actuality li.first{
	border-bottom: 1px solid #b8caca;
}

.column #actuality h3{
	color: #869393;
	font-weight: bold;
}

.column h3{
	margin-top: -5px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 16px;
}
.column h4{
	padding-bottom: 5px;
	margin-left: 83px;
	line-height: 14px;
	font-size: 13px;
	font-weight: bold;
}
.column h3,
.column p{
	margin-left: 105px
}

.column p{
	color: #424242;
	font-weight: normal;
	line-height: 14px;
}

.column a{
	color: #004c92;
	text-decoration: none;
}

.column a:hover{
	text-decoration: underline;
}

.column #communiques li {
	background-position: 10px 16px;
}
.column #actuality li h4 {
	background-position: 10px 4px;
}
.column #communiques li,
.column #actuality li h4{
	background-repeat: no-repeat;
	padding-left: 22px;
	/*background-image: url('img/puce-content-list.gif');*/
}

.column .bgcolor{
	background-color: #f4f5f5;
}

.column div.image{
	float: left;
}

#service p{
	font-size: 13px;
	line-height: 16px;
}
/*
#content .main h3{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding-left: 20px;
	padding-bottom: 3px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

#content .main h3 span{
	font-weight: normal;
}

#content .main #mobilite{
	margin-bottom: 29px;
}
#content .main .part li{
	padding-top: 8px;
}
#content .main .part{
	margin: 19px 0 19px 20px;
	color: #424242;
	font-size: 14px;
	line-height: 17px;
}

#content .main .part strong{
	font-weight: bold;
}

#content .main .part a{
	color: #004c92;
	font-weight: bold;
	text-decoration: none;
}

#content .main .part a:hover{
	text-decoration: underline;
}

#content .main .part img{
	float: left;
	padding-right: 19px;
}
#content .main .part img.rond{
	padding-right: 6px;
}
#content .main .part img.fleche{
	padding-right: 4px;
}
#content .main .part #impots{
	float: left;
	padding-right: 19px;
	width: 217px;
}




#content h2{
	padding-bottom: 5px;
	margin-bottom: 1px;
	padding-left: 9px;
	border-bottom: 2px solid;
	border-bottom-color: #b8caca;
	font-weight: bold;
	font-size: 15px;
	line-height: 16px;
	text-transform: uppercase;
}

.produits  #content h2,
.particuliers  #content h2{
	border-bottom: none;
	padding-left: 20px;
	text-transform: none;
	font-size: 16px;
	line-height: 30px;
}



.produits #content .main,
.particuliers #content .main{
	margin-left: 210px;
	margin-right: 0;
	width: 472px;
	float: none;
}

#content .block{
	float: left;
	padding-right: 6px;
}

#content .block #main-particuliers{ background: url('img/particuliers.gif') top left no-repeat; }
#content .block #main-professionnels{ background: url('img/professionnels.gif') top left no-repeat; }
#content .block #main-gestion-fortunes{ background: url('img/gestion-fortunes.gif') top left no-repeat; }
#content .block #main-assurances{ background: url('img/assurances.gif') top left no-repeat; }
#content .block #main-gestion-fortunes2{ background: url('img/gestion-fortunes2.gif') top left no-repeat; }
#content .block #main-gestion-patrimoine{ background: url('img/gestion-patrimoine-assurance-vie.gif') top left no-repeat; }
#content .block #main-particuliers:hover{ background: url('img/particuliers.gif') bottom left no-repeat; }
#content .block #main-professionnels:hover{ background: url('img/professionnels.gif') bottom left no-repeat; }
#content .block #main-gestion-fortunes:hover{ background: url('img/gestion-fortunes.gif') bottom left no-repeat; }
#content .block #main-assurances:hover{ background: url('img/assurances.gif') bottom left no-repeat; }
#content .block #main-gestion-fortunes2:hover{ background: url('img/gestion-fortunes2.gif') bottom left no-repeat; }
#content .block #main-gestion-patrimoine:hover{ background: url('img/gestion-patrimoine-assurance-vie.gif') bottom left no-repeat; }


#content .block li a{
	height: 126px;
	width: 119px;
	display: block;
	text-indent: -9999px;
}


#content .block h2{
	padding-top: 25px;
}
#content .block li{
	float: left;
	width: 119px;
	display: block;
	padding-left: 6px;
}
#content .block li.first{
	padding-left: 0;
}

#content .banner{ padding-top: 22px; }
#content .banner h2{ display: none; }

#content .column{
	float: left;
	width: 251px;
	margin-right: 40px;
	margin-top: 25px;
	font-size: 11px;
	font-weight: bold;
}

#content .column em{
	font-weight: normal;
}

#content .column h2{
	margin-bottom: 0;
	padding: 0 9px 5px;
}
#content .column #communiques{
	padding-bottom: 40px;
}
#content .column #communiques li{
	padding: 13px 13px 11px 20px;
}
#content .column #actuality li{
	clear: both;
	padding: 10px 6px 10px 9px;
}
#content .column #actuality li.first{
	border-bottom: 1px solid #b8caca;
}

#content .column #actuality h3{
	color: #869393;
	font-weight: bold;
}

#content .column h3{
	margin-top: -5px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 16px;
}
#content .column h4{
	padding-bottom: 5px;
	margin-left: 83px;
	line-height: 14px;
	font-size: 13px;
	font-weight: bold;
}
#content .column h3,
#content .column p{
	margin-left: 105px
}


#content .column p{
	color: #424242;
	font-weight: normal;
	line-height: 14px;
}

#content .column a{
	color: #004c92;
	text-decoration: none;
}

#content .column a:hover{
	text-decoration: underline;
}

#content .column #communiques li {
	background-position: 10px 16px;
}
#content .column #actuality li h4 {
	background-position: 10px 4px;
}
#content .column #communiques li,
#content .column #actuality li h4{
	background-repeat: no-repeat;
	padding-left: 22px;
	background-image: url('img/puce-content-list.gif');
}

#content .column .bgcolor{
	background-color: #f4f5f5;
}

#content .column div.image{
	float: left;
}

#content #service p{
	font-size: 13px;
	line-height: 16px;
}
*/

/** sidebar **/
#sidebar{
	float: right;
	width: 210px;
	padding: 1px 18px 20px;
	color: #004c92;
	background-color: #f4f5f5;
	font-size: 13px;
	line-height: 37px;
}
#sidebar h3{
	padding: 10px 10px 5px;
	margin-top: 30px;
	margin-bottom: 0;
	border-bottom: 2px solid;
	z-index: 9;
	border-bottom-color: #b8caca;
	font-weight: bold;
	font-size: 15px;
	line-height: 16px;
	text-transform: uppercase;
}
#sidebar h3.first{
	padding-top: 15px;
}

#sidebar table{
	border-spacing: 0px;
	border-collapse: collapse;
	width: 210px;
	line-height: 16px;
	font-size: 13px;
	font-weight: bold;
}
#sidebar table th{
	padding: 6px 0px;
	color: white;
	background-color: #004c92;
	font-size: 11px;
	text-align: center;
}
#sidebar table td{
	padding: 6px 0px;
	border-bottom: 1px solid;
	color: #004c92;
	background-color: white;
	border-bottom-color: #cdcdcd;
	text-align: center;
	font-size: 11px;
}
#sidebar table .last td{
	border-bottom: none;
}

#sidebar #infos-financieres li{
	border-bottom: 1px solid white;
	background-color: #cdcdcd;
}
#sidebar #infos-financieres li.first{
	border-top: none;
}
#sidebar #infos-financieres li a{
	display: block;
	height: 36px;
	padding-left: 22px;
	color: #004c92;
	/*	background: #cdcdcd url('img/puce-list.gif') no-repeat 10px center;*/
	background-color: #cdcdcd;
	text-decoration: none;
}

#sidebar #infos-financieres li a:hover{
	color: white;
	/*background: #004c92 url('img/puce-list-hover.gif') no-repeat 10px center;*/
	background-color: #004c92 ;

}

#sidebar h3.button{
	padding: 2px;
	border-bottom: none;
	margin-top: 35px;
	margin-bottom: 25px;
	background-color: #004c92;
	text-align: center;
	line-height: 37px;
}
#sidebar h3.button a{
	display: block;
	border: 2px solid;
	height: 34px;
	width: 202px;
	border-color: #5a90c0;
	color: white;
	text-decoration: none;
}

#sidebar h3.button a:hover{
	text-decoration: underline;
}

#sidebar select{
	margin-top: 13px;
	width: 147px;
}

#sidebar select,
#sidebar .input label{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar .button{
	margin-top: 7px;
	margin-bottom: -15px;
}
#sidebar #inscription .button{
	margin-top: 10px;
}
#sidebar .input{
	float: left;
	padding-right: 10px;
	height: 26px;
	position: relative;
}

#sidebar #search-agent .input input,
#sidebar #inscription .input input{
	font-size: 11px;
}

#sidebar #search-agent .button input,
#sidebar #inscription .button input{
	height: 26px;
	width: 32px;
	display: block;
	border: 0px;
	cursor: pointer;
	background: url('img/button-go.gif') top left no-repeat;
	text-indent: -9999px;
	line-height: 1000px;
}

#sidebar #search-agent .button input:hover,
#sidebar #inscription .button input:hover{
	background: url('img/button-go.gif') bottom left no-repeat;
}

#sidebar #search-agent .input label{
	top: 2px;
	left: 8px;
}
#sidebar #inscription .input label{
	top: -5px;
	left: 6px;
}
#sidebar #search-agent .input label,
#sidebar #inscription .input label{
	position: absolute;
}
#sidebar #search-agent .input input{
	margin-top: 10px;
}
#sidebar #inscription .input input{
	margin-top: 3px;
}
#sidebar .input input{
	display: block;
	width: 140px;
	padding-left: 3px;
}
#sidebar #archive{
	margin-top: 2px;
	clear: both;
}

#sidebar #archive a{
	color: #004c92;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
}

#sidebar #archive a:hover{
	text-decoration: none;
}

#sidebar #archive .puce{
	padding-right: 5px;
}
#sidebar #contact{
	padding-top: 10px;
	color: #004c92;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
}

#sidebar #contact a{
	color: #004c92;
}

#sidebar #contact a:hover{
	text-decoration: none;
}


#sidebar .banner img{
	margin-top: 30px;
}

#sidebar #search-agent,
#sidebar #inscription,
#sidebar #archive,
#sidebar #contact,
#sidebar .banner{
	padding-left: 10px;
}


#sidebar #btn-contact{
  display: block;
  height: 26px;
  width: 188px;
  margin-top: 30px;
  cursor: pointer;
  margin-left:10px;
  color: #fff;
  /*background-image: url(img/bg-btn.gif);*/
  background-repeat: no-repeat;
  background-position: top left;
  font-size: 11px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
}

#sidebar #btn-contact:hover{
  color: #004c92;
  background-position: bottom left;
}
#sidebar #corporate-jobs-fr{
	background: url('/fr/image/button-jobs/960');
	display:block;
	width: 190px;
	height: 34px;
	margin-left: 10px;
	margin-top: 20px;
}
#sidebar #corporate-jobs-fr span{
	display: none;
}
#sidebar #corporate-jobs-de{
	background: url('/de/image/button-jobs/960');
	display:block;
	width: 190px;
	height: 34px;
	margin-left: 10px;
	margin-top: 20px;
}
#sidebar #corporate-jobs-de span{
	display: none;
}
#sidebar #corporate-jobs-en{
	background: url('/en/image/button-jobs/960');
	display:block;
	width: 190px;
	height: 34px;
	margin-left: 10px;
	margin-top: 20px;
}
#sidebar #corporate-jobs-en span{
	display: none;
}
/** footer **/
#footer{
	clear: both;
	border-top: 5px solid;
	padding: 4px 20px 30px;
	border-top-color: #004c92;
	font-size: 11px;
	text-align: right;
}

#footer a{
	color: #004c92;
}

#footer a:hover{
	text-decoration: none;
}
#footer ul{
	float: left;
}
#footer ul li{
	float: left;
	border-left-color: #004c92;
}
#footer ul li a{
	border-left: 1px dotted;
	float: left;
	padding: 0 10px;
	border-left-color: #004c92;
}
#footer ul li a.first{
	border-left: none;
	padding-left: 0px;
}
#footer .vcard{
	display: inline
}
#footer address{
	font-style:normal;
}

.clearFloat {
 clear: both;
}
